\name{nltk_word_tokenize}
\alias{nltk_word_tokenize}

\title{NLTK Word Tokenizer}

\description{
  This function breaks up a given string into words and punctuation.
}
\usage{
nltk_word_tokenize( str )
}
\arguments{
  \item{str}{A character string (a sentence) to be tokenized.}
}
\value{
  A character vector representing the tokenized sentence.
}
\references{
  \url{http://nltk.googlecode.com/svn/trunk/doc/api/nltk.tokenize-module.html}
  \url{http://nltk.googlecode.com/svn/trunk/doc/book/ch03.html}
}
\examples{
## taken from Section 5.1 of the NLTK book
## see http://nltk.googlecode.com/svn/trunk/doc/book/ch05.html
nltk_word_tokenize("And now for something completely different")
}

